<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>게기물 작성 화면</title>
</head>
<body>
<form action="/write" method="post">
    <label for="">제목 </label>:<input type="text" name="subject"><br>
    <label for="">작성자 </label>:<input type="text" name="author"><br>
    <label for="">본문 </label>:<textarea name="content" style="width: 400px; height: 300px;"></textarea><br>
    <input type="submit" value="작성하기">
</form>
</body>
</html>